server:
  port: 8091

spring:
  profiles:
    active: dev
  application:
    name: tuoheng-oidc-admin
  main:
    allow-bean-definition-overriding: true

mybatis:
  mapper-locations: classpath*:mapper/*Mapper.xml